<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_numbers" inherit_id="website.s_numbers">
    <!-- Section -->
    <xpath expr="//section" position="attributes">
        <attribute name="class" add="pt0 pb0" remove="pt24 pb24 o_cc o_cc2" separator=" "/>
    </xpath>
    <!-- Container -->
    <xpath expr="//div[hasclass('container')]" position="attributes">
        <attribute name="class" add="container-fluid" remove="container" separator=" "/>
    </xpath>
    <!-- Column #1 -->
    <xpath expr="//div[hasclass('col-lg-3')]" position="attributes">
        <attribute name="class" add="pt104 pb104 o_cc o_cc5" remove="pt24 pb24" separator=" "/>
    </xpath>
    <!-- Column #1 - Text -->
    <xpath expr="//h6" position="replace" mode="inner">
        Editions through the Europe
    </xpath>
    <!-- Column #2 -->
    <xpath expr="//div[hasclass('col-lg-3')][2]" position="attributes">
        <attribute name="class" add="pt104 pb104 o_cc o_cc2" remove="pt24 pb24" separator=" "/>
    </xpath>
    <!-- Column #2 - Text -->
    <xpath expr="(//h6)[2]" position="replace" mode="inner">
        Artists from around the world
    </xpath>
    <!-- Column #3 -->
    <xpath expr="//div[hasclass('col-lg-3')][3]" position="attributes">
        <attribute name="class" add="pt104 pb104 o_cc o_cc3" remove="pt24 pb24" separator=" "/>
    </xpath>
    <!-- Column #3 - Text -->
    <xpath expr="(//h6)[3]" position="replace" mode="inner">
        Scenes outdoor &amp; indoor
    </xpath>
    <!-- Column #4 -->
    <xpath expr="//div[hasclass('col-lg-3')][4]" position="attributes">
        <attribute name="class" add="pt104 pb104 o_cc o_cc4" remove="pt24 pb24" separator=" "/>
    </xpath>
    <!-- Column #4 - Text -->
    <xpath expr="(//h6)[4]" position="replace" mode="inner">
        Loyal partners
    </xpath>
</template>

</tele>
